/*     18154 : 이미지 (비율형)      */
.img_ratio__18154__ {max-width:100%;vertical-align:top}
.img_ratio__18154__ * {box-sizing:border-box}
.img_ratio__18154__ a {display:block;vertical-align:top}
.img_ratio__18154__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18154__ img {width:auto}
}

/*     18156 : 이미지 (비율형)      */
.img_ratio__18156__ {max-width:100%;vertical-align:top}
.img_ratio__18156__ * {box-sizing:border-box}
.img_ratio__18156__ a {display:block;vertical-align:top}
.img_ratio__18156__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18156__ img {width:auto}
}

/*     18157 : 이미지 (비율형)      */
.img_ratio__18157__ {max-width:100%;vertical-align:top}
.img_ratio__18157__ * {box-sizing:border-box}
.img_ratio__18157__ a {display:block;vertical-align:top}
.img_ratio__18157__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18157__ img {width:auto}
}

/*     18158 : 이미지 (비율형)      */
.img_ratio__18158__ {max-width:100%;vertical-align:top}
.img_ratio__18158__ * {box-sizing:border-box}
.img_ratio__18158__ a {display:block;vertical-align:top}
.img_ratio__18158__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18158__ img {width:auto}
}

/*     18159 : 이미지 (비율형)      */
.img_ratio__18159__ {max-width:100%;vertical-align:top}
.img_ratio__18159__ * {box-sizing:border-box}
.img_ratio__18159__ a {display:block;vertical-align:top}
.img_ratio__18159__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18159__ img {width:auto}
}

/*     18160 : 이미지 (비율형)      */
.img_ratio__18160__ {max-width:100%;vertical-align:top}
.img_ratio__18160__ * {box-sizing:border-box}
.img_ratio__18160__ a {display:block;vertical-align:top}
.img_ratio__18160__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18160__ img {width:auto}
}

/*     18161 : 이미지 (비율형)      */
.img_ratio__18161__ {max-width:100%;vertical-align:top}
.img_ratio__18161__ * {box-sizing:border-box}
.img_ratio__18161__ a {display:block;vertical-align:top}
.img_ratio__18161__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18161__ img {width:auto}
}

/*     18162 : 이미지 (비율형)      */
.img_ratio__18162__ {max-width:100%;vertical-align:top}
.img_ratio__18162__ * {box-sizing:border-box}
.img_ratio__18162__ a {display:block;vertical-align:top}
.img_ratio__18162__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18162__ img {width:auto}
}

/*     18163 : 이미지 (비율형)      */
.img_ratio__18163__ {max-width:100%;vertical-align:top}
.img_ratio__18163__ * {box-sizing:border-box}
.img_ratio__18163__ a {display:block;vertical-align:top}
.img_ratio__18163__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18163__ img {width:auto}
}

/*     18164 : 이미지 (비율형)      */
.img_ratio__18164__ {max-width:100%;vertical-align:top}
.img_ratio__18164__ * {box-sizing:border-box}
.img_ratio__18164__ a {display:block;vertical-align:top}
.img_ratio__18164__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18164__ img {width:auto}
}

/*     18165 : 이미지 (비율형)      */
.img_ratio__18165__ {max-width:100%;vertical-align:top}
.img_ratio__18165__ * {box-sizing:border-box}
.img_ratio__18165__ a {display:block;vertical-align:top}
.img_ratio__18165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18165__ img {width:auto}
}

/*     18166 : 이미지 (비율형)      */
.img_ratio__18166__ {max-width:100%;vertical-align:top}
.img_ratio__18166__ * {box-sizing:border-box}
.img_ratio__18166__ a {display:block;vertical-align:top}
.img_ratio__18166__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18166__ img {width:auto}
}

